Cyberduck Mountain Duck CLI

#9498 closed defect (worksforme)

Application does not start

Reported by: Arnie26 Owned by:
Priority: highest Milestone:
Component: core Version: 4.4.3
Severity: critical Keywords:
Cc: Architecture: Intel
Platform: Windows 10

Description

Hi, I have been using cyberduck for some time, and recently it has stopped working. It won't even open for me.

So far I checked that my java is up-to-date, and it didn't fix anything. I've tried uninstalling and reinstalling... still no good. I've even tried installing an earlier version, but it still won't start for me either.

Any assistance would be most appreciated.

Thanks, Cade

Change History (7)

comment:1 follow-up: Changed on May 2, 2016 at 5:05:41 AM by Arnie26

I've also tried installing the most recent version and its not working either.

Sorry to be a pain, but I need to solve this ASAP as I have a project to deliver.

Thanks, Cade

comment:2 Changed on May 4, 2016 at 1:52:39 PM by dkocher

  • Summary changed from Cyberduck windows won't start. to Application does not start

comment:3 Changed on May 4, 2016 at 1:52:59 PM by dkocher

Please attach the file cyberduck.log in the application support directory.

comment:4 in reply to: ↑ 1 Changed on May 8, 2016 at 5:20:20 AM by TamiFrank

Cade, were you able to get a resolution? I also have an assignment to deliver and am seeing the same issue with the Windows version. Seems to install okay, but the application doesn't actually open. Tami

Replying to Arnie26:

I've also tried installing the most recent version and its not working either.

Sorry to be a pain, but I need to solve this ASAP as I have a project to deliver.

Thanks, Cade

comment:5 follow-up: Changed on May 8, 2016 at 5:29:08 AM by Arnie26

Hi Tami, Yes I was able to resolve the issue myself. Thanks for following up though :-)

Cade

comment:6 in reply to: ↑ 5 Changed on May 8, 2016 at 6:34:10 PM by dkocher

Replying to Arnie26:

Hi Tami, Yes I was able to resolve the issue myself. Thanks for following up though :-)

Cade

If you could you share here how you resolved the issue that would be great.

comment:7 Changed on May 8, 2016 at 6:34:17 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software